/************************** STG Theme **************************/

body {
    background: #dadada;
}
@media (min-width: 768px) {
    body {
        background-image: url(../img/backgrounds/itg-bg.png);
        background-image: url(../img/backgrounds/itg-bg.png), -webkit-gradient(top, #0086BE 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/itg-bg.png), -webkit-linear-gradient(top, #0086BE 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/itg-bg.png), -moz-linear-gradient(top, #0086BE 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/itg-bg.png), -ms-linear-gradient(top, #0086BE 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/itg-bg.png), -o-linear-gradient(top, #0086BE 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/itg-bg.png), linear-gradient(top, #0086BE 0%,#DADADA 200px,#DADADA 100%);
        background-repeat: x, y;
        background-position: center top;
    }
}

a {
    color: #138cc2;
}

a:hover, a:focus {
    color: #21a3dd;
}

.copyright-info {
    background-color: #138cc2;
}

/* Overide */
.panel-primary {
    border-color: #138cc2;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #138cc2;
    border-color: #138cc2;
}
.panel-primary > .panel-body {
    background-color: #eee;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #138cc2;
}
.panel-primary > .panel-heading .badge {
    color: #138cc2;
    background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #138cc2;
}
.panel-primary .panel-footer {
    color: #fff;
    background-color: #138cc2;
}
.panel-primary .panel-footer a {
    color: #fff;
}

silo div.panel-body {
    padding-bottom:0px;
}
.silo-links {
    height:395px;
}
.silo-links li {
    border-color: #138cc2;
    height:75px;
    margin:5px 0px 0px 0px;
}
.silo-search{
    margin: -15px -15px 0px -15px;
}
.silo-links .silo-links-name a p {
    margin: 0px;
    overflow: hidden;
    max-height:40px;
    text-overflow: ellipsis; 
    word-wrap:break-word;
}
.silo-links .silo-links-title {
    margin: 0px;
    font-size:12px; 
    max-height:34px;
    overflow: hidden;
    text-overflow: ellipsis; 
    word-wrap:break-word;
}

/****************** Navbar ******************/
.navbar-default {
  background-color: #138cc2;
  border-color: #138cc2;
}
.navbar-default .navbar-brand {
  color: #eee;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #eee;
}
.navbar-default .navbar-nav > li > a {
  color: #eee;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #21a3dd;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #21a3dd;
}
.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #eee;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #21a3dd;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #21a3dd;
}
.navbar-default .navbar-nav .dropdown-menu {
    background-color: #21a3dd;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
    color: #fff;
}
.navbar-default .navbar-nav .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .dropdown-menu > li > a:hover{
  background-color: #138cc2;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #eee;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #21a3dd;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #eee;
}
.navbar-default .navbar-link:hover {
  color: #fff;
}
.navbar-default .btn-link {
  color: #eee;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #eee;
}

/********** Buttons ************/
.btn-primary {
    color: #fff;
    background-color: #138cc2;
    border-color: #21a3dd;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #21a3dd;
    border-color: #21a3dd;
}
.btn-primary:hover {
    color: #fff;
    background-color: #21a3dd;
    border-color: #21a3dd;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #21a3dd;
    border-color: #21a3dd;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #21a3dd;
    border-color: #21a3dd;
}